<!--This file needs to be updated from suggestions.txt-->

<!--Ingredients-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Ουίσκι'">
	<input type="radio" name="ingredients" ng-model="$parent.ingredients" value="single grain">
	<span ng-style="{'color': (ingredients=='single grain' || ingredients=='') ? 'auto' : '#8c8c8c'}"> Single Grain</span><br>
	<input type="radio" name="ingredients" ng-model="$parent.ingredients" value="single malt">
	<span ng-style="{'color': (ingredients=='single malt' || ingredients=='') ? 'auto' : '#8c8c8c'}"> Single Malt</span><br>
	<input type="radio" name="ingredients" ng-model="$parent.ingredients" value="blended">
	<span ng-style="{'color': (ingredients=='blended' || ingredients=='') ? 'auto' : '#8c8c8c'}"> Blended</span><br>
	<input type="radio" name="ingredients" ng-model="$parent.ingredients" value="none"> 
	<span ng-style="{'color': (ingredients=='none' || ingredients=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span><br>
</div>
<!--Origin-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Ουίσκι'">
	<input type="radio" name="origin" ng-model="$parent.origin" value="scotch"> 
	<span ng-style="{'color': (origin=='scotch' || origin=='') ? 'auto' : '#8c8c8c'}"> Σκωτσέζικο/Scotch</span><br>
	<input type="radio" name="origin" ng-model="$parent.origin" value="american"> 
	<span ng-style="{'color': (origin=='american' || origin=='') ? 'auto' : '#8c8c8c'}"> Αμερικανικό/American</span><br>
	<input type="radio" name="origin" ng-model="$parent.origin" value="irish"> 
	<span ng-style="{'color': (origin=='irish' || origin=='') ? 'auto' : '#8c8c8c'}"> Ιρλανδέζικο/Irish</span><br>
	<input type="radio" name="origin" ng-model="$parent.origin" value="japanese"> 
	<span ng-style="{'color': (origin=='japanese' || origin=='') ? 'auto' : '#8c8c8c'}"> Ιαπωνικό/Japanese</span><br>
	<input type="radio" name="origin" ng-model="$parent.origin" value="none"> 
	<span ng-style="{'color': (origin=='none' || origin=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστο</span>
</div>
<!--American-->
<div class="col-m" style="--per: 30%" ng-show="newProduct.type=='Ουίσκι' && origin=='american'">
	<input type="radio" name="american" ng-model="$parent.american" value="bourbon"> 
	<span ng-style="{'color': (american=='bourbon' || american=='') ? 'auto' : '#8c8c8c'}"> Bourbon</span><br>
	<input type="radio" name="american" ng-model="$parent.american" value="tennessee"> 
	<span ng-style="{'color': (american=='tennessee' || american=='') ? 'auto' : '#8c8c8c'}"> Tennessee</span><br>
	<input type="radio" name="american" ng-model="$parent.american" value="rye"> 
	<span ng-style="{'color': (american=='rye' || american=='') ? 'auto' : '#8c8c8c'}"> Rye</span><br>
	<input type="radio" name="american" ng-model="$parent.american" value="none">  
	<span ng-style="{'color': (american=='none' || american=='') ? 'auto' : '#8c8c8c'}"> Άλλο/Άγνωστo</span><br>
</div>
